Subject: Re: can't run .exe
From: [email-masked] (Rich)

29 Jan 1999 01:07:37 -0800
Message-ID: <[email-masked]>
References: <000101be4a56$ae1e0b40$a43d5ea0@poniman>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 8bit
To: [email-masked]

On Wed, 27 Jan 1999 18:39:35 -0600, you wrote:

>I've just installed cygwin B20.1. I tried to compile the "hello world"
>program using gcc and it works. But the problem is, when I try to run a.exe,
>the following message appeared:
>	BASH.EXE: a.exe: command not found
>Anyone knows why ?

Hi Budi,

Assuming the file `a.exe' exists, use `./a.exe'. The current directory isn't
in your path the way it would be under DOS. Alternatively, you can add the
path you normally use for building/testing executables to the system path.

Cheers,

Rich.
--
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".